settings:
  markup:
    value: "<div class=\"message is-info\">\r\n<div class=\"message-body\">\r\nDas ist Deine Organisation? Du kannst Dich <a href=\"/user/login?destination=[current-page:url:relative]\">anmelden</a> und anschließend hier Admin Rechte beantragen oder ein <a href=\"/user/register?destination=[current-page:url:relative]\">Benutzerkonto</a> erstellen und dabei diese Organisation angeben.\r\n</div>\r\n</div>\r\n"
    format: full_html
